cancel
Showing results for 
Search instead for 
Did you mean: 
Create a Post

How to solve import Endpoint Policy Server error?

Jump to solution

I have installed the new relase in a lab and I`m trying to import a productive database.

The migrate import process fails with the following error:

"Migration of Endpoint Policy Server in not supported"

In R80 smartConsole I could configure the Endpoint Policy Server too.

For tests, I deleted the Desktop Policy and deleted affected VPN-Gateways, but still I get the same error.

Tested database versions: R75.47, R77.10

Had anybody the same issue and resolved this one or have an idea to resolve this one?

Thanks for help

0 Kudos
1 Solution

Accepted Solutions

Re: How to solve import Endpoint Policy Server error?

Jump to solution

Hi,

Data migration from Policy Server isn't supported; Policy Server doesn't have data base or proprietary configuration, it is synchronized with Endpoint Management Server. In case of advanced upgrade you need to create a new Policy Server (clean installation of R80) and connect it to the upgraded Endpoint Management Server.

0 Kudos
1 Reply

Re: How to solve import Endpoint Policy Server error?

Jump to solution

Hi,

Data migration from Policy Server isn't supported; Policy Server doesn't have data base or proprietary configuration, it is synchronized with Endpoint Management Server. In case of advanced upgrade you need to create a new Policy Server (clean installation of R80) and connect it to the upgraded Endpoint Management Server.

0 Kudos